/*
Theme Name:     Canvas Child
Theme URI:      
Description:    Child theme for the Canvas theme
Author:         Jezweb
Author URI:     http://www.jezweb.com.au/
Template:       canvas
Version:        0.1.0
*/
.widget ul li:before {
display: none;
}
.home.page header > .title {
	display: none;	
}
.clearfix {
	clear: both;
}
body #wrapper {
	padding: 0;
}
#wrapper #content {
	padding: 20px;
  	min-height: 400px;
}
#inner-wrapper {
	border-left: 1px solid #AAAAAA;
  	border-right: 1px solid #AAAAAA;
}
.quick_facts_table .wpb_content_element {
	float: right;
	width: 300px;
	margin: 0 0 10px;
}
.entry .quick_facts_table table {
	border: 0;
}
.entry .quick_facts_table table tbody td {
	border: 0;
	width: 50%;
	padding: 8px;
}
.entry .quick_facts_table table tbody tr:nth-child(odd) td {
	background: #CCCCCC;
	border-right: 2px solid #FFFFFF;
}

#wrapper #footer-widgets {
	background: #669933;
  	border: 0;
}
#wrapper #footer-widgets .footer-widget-1 {
	width: 15%;
	text-align: center;
	margin: 0;
	padding: 0;
}
#wrapper #footer-widgets .footer-widget-2 {
	width: 85%;
	float: right;
	padding: 0;
	margin-top: 25px;
}
#wrapper #footer-widgets .widget {
	margin: 0;
}
#wrapper #footer-widgets ul.menu {
	list-style: none;
}
#wrapper #footer-widgets ul.menu li {
	float: left;
	margin: 0 0 0 17px;
	font-size: 12px;
}
#wrapper #footer-widgets ul.menu li a {
	color: #FFFFFF;
	text-decoration: none;
}
#wrapper #footer {
	padding-top: 0;
}
#footer #copyright {
	float: none;
	text-align: center;
}
.post-meta, #connect, .single #content .post-entries {
	display: none;
}
.single header .title {
	margin-bottom: 15px;
}
.single .entry p {
	margin-bottom: 0.8em;
  	clear: both;
}
.entry_list h3.catTitle {
	border-bottom: 1px solid #669933;
	color: #669933;
}
.entry_list .entry_list_inner {
	padding: 10px 10px 10px 20px;  
}
.entry_list .entry_list_inner h4.catentryTitle {
	border-bottom: 1px solid #996633;
	color: #996633;
  	margin-bottom: 0;
	padding-left: 10px;
}
.entry_list .entry_list_inner h4.catentryTitle a {
	color: #996633;
  	text-decoration: none;
}
.entry_list .entry_list_inner .entry_list_inner_sub {
	padding: 15px 20px;
	background: #F7F7F7;
}
.entry .entry_list .entry_list_inner .entry_list_inner_sub img {
	float: left;
	margin: 0 15px 0 0;
	width: 225px;
	height: auto;	
}
.entry .entry_list .entry_list_inner .entry_list_inner_sub p {
	margin-bottom: 0.8em;
	line-height: 1.4 !important;
	font-size: 12px !important;	  
}
.entry_list .entry_list_inner h5.more_link {
	text-align: right;
	font-size: 12px;
	margin-top: 20px;
}
.entry_list .entry_list_inner h5.more_link a {
	color: #FFFFFF;
	text-decoration: none;
	padding: 8px 10px;
	background: #669933;
}
.single-post_accommodation .entry img, .single-place_to_eat .entry img {
	height: 200px;
  	width: auto;
}
.event_entry_box {
	margin-bottom: 15px;	
}
.event_entry {
	margin-bottom: 30px;
}
#general.event_entry .event_cal {
	display: none;
}
.event_cal {
	float: left;
	width: 40px;
	border: 1px solid #DEDEDE;
	margin: 0 12px 0 0;
}
.event_cal h6 {
	background: #C83636;
	color: #FFFFFF;
	font-size: 9px;
	text-transform: uppercase;
	font-weight: bold;
	padding: 0 3px;
	margin: 0;
}
.event_cal h5 {
	text-align: center;
	font-weight: bold;
	color: #666666;
	margin: 0;
	padding: 2px 0;
	font-size: 17px;
}
h3.eventMonth {
	background: #669933;
	color: #FFFFFF;
	padding: 2px 8px;
}
.event_cal {
	float: left;
	width: 40px;
	border: 1px solid #DEDEDE;
	margin: 0 12px 0 0;
}
h4.evententryTitle a {
	color: #000000;
	font-size: 12px;
	font-weight: bold;
}
.event_entry_box2_left {
	float: left;
	width: 25%;
}
.event_entry_box2_right {
	float: left;
	width: 75%;
}
.event_entry_box2_right img {
	height: 150px;
	width: auto;
	margin: 0 15px 15px 0;
	float: left;
	padding: 0;
	border: 0;  
}
.entry .event_entry_box2_right ul {
	list-style-position: inside;
}
.entry .event_entry_box2_left p {
	font-size: 11px;
	margin: 5px 0 0;
	color: #797979;
}

/* Event Styles */

.monthlist {
display: none;
}

.monthlist .vc_column-inner {
padding-left: 0px !important;
}

#monthlist-view {
margin: 20px 0px;
}

#monthlist-view a {
    padding: 5px 8px;
    background: #669933;
    color: #ffffff;
}


/* START BLOG STYLES */

.thumb-image-overlay {
    position: relative;
}

.image-overlay {
  position: absolute;
  top: 0;
  left: 0;
  background-color: transparent;
  height: 100%;
  width: 100%;
  opacity: 0;
  visibility: hidden;
  transition: all 0.4s ease-out;
}

.image-overlay-circle {
  height: 70px;
  width: 70px;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -52px;
  margin-left: -52px;
  padding: 15px;
  border: 2px solid #FFFFFF;
  border-radius: 100%;
}

.image-overlay-plus{
  height: 100%;
  width: 100%;
  position: relative;
  background-image: url(images/image-overlay.png);
  background-repeat: no-repeat;
  background-position: 50% 50%;
}

.thumb-image-overlay:hover .image-overlay {
    opacity: 1;
    visibility: visible;
    background-color: rgba(61,162,66,0.8);
}

/* Single Post and Blog Page styles */
.blogposts-content .image-overlay-circle {
  height: 200px;
  width: 200px;
  margin-top: -100px;
  margin-left: -100px;
  padding: 0;
  border: 0;
  border-radius: 0;
}
.blogposts-content .image-overlay-plus{
  background-image: url(images/bigger-plus.png);
}
.single .post-meta, .single #post-author, .single article #connect, .single .post-utility, .post-entries, #comments {
  display: none;
}
.single h1.entry-title {
  margin-bottom: 15px;
}
.single-post .header-banner h2 {
  font-size: 20px;
  padding: 30px;
}
.single-post .blogpost-item {
  padding: 0;
  background: none;
  box-shadow: none;
  margin-bottom: 15px;
}
.single-post .blogpost-item img{
  width: 100%;
}
.single-post .blogpost-item-content {
  padding: 10px 0 0;
}
.single-post .blogpost-item-meta {
  margin-bottom: 10px;
  padding-bottom: 10px;
  border-bottom: 1px solid #e0e0e0;
}
.single-post .entry p {
  line-height: 1.8;
}


/* Blog posts styles */
.blogpost-item {
  padding: 10px;
  background-color: #ffffff;
  border-radius: 3px;
  -webkit-box-shadow: 0 0px 5px rgba(0,0,0,.1);
  -moz-box-shadow: 0 0px 5px rgba(0,0,0,.1);
  box-shadow: 0 0px 5px rgba(0,0,0,.1);
  margin-bottom: 25px;
}

@media only screen and (min-width: 768px) {

.blogposts-content section#main {
  float: left;
  width: 74%;
}
.blogposts-content #custom-blog-sidebar {
  float: right;
  width: 22%;
}

}

@media only screen and (max-width: 767px) {

.blogposts-content section#main {
  float: none;
  width: 100%;
}
.blogposts-content #custom-blog-sidebar {
  float: none;
  width: 100%;
}

}

.blogpost-item img {
    margin: 0 auto;
    display: block;
    padding: 0px !important;
    border: none !important;
}
.blogpost-item-content {
  padding: 15px;
}
h3.blogpost-item-title {
  line-height: 1.3;
  margin-bottom: 5px;
}
h3.blogpost-item-title a{
  color: #000000;
}
.blogpost-item-meta {
  margin-bottom: 10px;
}
.blogpost-item-meta span {
  font-size: 11px;
  line-height: 1;
  color: #999999;
  border-right: 1px solid #999999;
  padding-right: 8px;
  margin-right: 5px;
}
.blogpost-item-meta span:last-child{
  border: 0;
}
.blogpost-item-meta span a{
  color: #999999;
}
h3.blogpost-item-title a:hover, .blogpost-item-meta span a:hover{
  color: #3DA242;
}
.entry .blogpost-item-content p {
  margin-bottom: 5px;
  line-height: 1.8;
}
.entry .blogpost-item-content a{
  text-decoration: none;
  transition: all 0.3s;
}
#custom-blog-sidebar form.searchform {
  width: 100%;
  padding: 0;
  border: 0;
  background: none;
  margin: 0;
  border-radius: 0;
}
#custom-blog-sidebar form.searchform input.field {
  outline: 0;
  margin: 0;
  text-align: left;
  max-width: 100%;
  padding: 0 35px 0 10px;
  height: 40px;
  width: 100%;
  background-color: #f1f1f1;
  border-width: 1px;
  border-style: solid;
  border-color: #ccc #e0e0e0 #e0e0e0 #ccc;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1);
  box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1);
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  transition: all 0.3s;
}
#custom-blog-sidebar form.searchform input.field:focus, #custom-blog-sidebar form.searchform input.field:hover{
  background-color: #FFFFFF;
}
#custom-blog-sidebar form.searchform button.submit {
  position: absolute;
  right: 0;
  top: 0;
  height: 40px;
  width: 35px;
}
form.searchform .fa-search:before{
  font-size: 16px;
  line-height: 1;
}
#custom-blog-sidebar .widget h3 {
  margin: 0 0 15px;
  padding: 0 0 5px;
}
#custom-blog-sidebar .widget ul {
  padding-left: 15px;
}
#custom-blog-sidebar .widget ul li {
  list-style-type: square;
  color: #721A2D;
  margin-bottom: 2px;
  list-style-position: outside;
}
#custom-blog-sidebar .widget a {
  color: #721A2D;
  text-decoration: none;
  transition: all 0.3s;
}
#custom-blog-sidebar .widget a:hover{
  color: #3DA242;
}

/* END BLOG STYLES */


/* Social Media Styles */

.custom_social_widget a {
    display: inline-block;
    margin-left: 33px;
}
	
.custom_social_widget a.facebook:before {
	background: url(images/facebook.png);
	width: 32px;
	height: 32px;
	position: absolute;
	content: "";
    margin-top: -40px;
}

.custom_social_widget a.twitter:before {
	background: url(images/twitter.png);
	width: 32px;
	height: 32px;
	position: absolute;
	content: "";
    margin-top: -40px;
}
	
.custom_social_widget a.youtube:before {
	background: url(images/youtube.png);
	width: 32px;
	height: 32px;
	position: absolute;
	content: "";
    margin-top: -40px;
}

.custom_social_widget a.instagram:before {
	background: url(images/instagram.png);
	width: 32px;
	height: 32px;
	position: absolute;
	content: "";
    margin-top: -40px;
}




@media only screen and (max-width:900px) and (min-width:768px) {
  	#navigation ul.nav li a {
  		padding: 1em 0.5em !important;
		font-size: 12px !important;
  	}
  	body #wrapper #footer-widgets .footer-widget-2 {
  		margin-top: 5px;
  	}
  	body #wrapper #footer-widgets ul.menu li {
  		float: none;
		margin: 0 0 0 3%;
		font-size: 12px;
		display: inline-block;
		text-align: center;
		width: 29%;
  	}
}

@media only screen and (min-width: 768px) {
  	#wrapper #navigation {
  		margin: 0;
  	}
}

@media only screen and (max-width:767px) {
  	body {
  		overflow-x: hidden;
		overflow-y: visible;
  	}
  	body #wrapper {
  		overflow-y: hidden;
		overflow-x: hidden;
  	}
  	#inner-wrapper {
  		padding: 0;
		border: 0 !important;
  	}
  	h3.nav-toggle {
  		margin: 0;
  	}
  	.show-nav #navigation {
		box-shadow: 0px 0px 5px rgba(10,10,10,0.5);
	}
	#navigation .menus h3 {
		font-size: 14px;
		text-align: center;
		position: absolute;
		top: 20px;
		left: 50%;
		width: 100px;
		padding: 0;
		margin-left: -50px;
		text-transform: uppercase;
	}
  	#navigation {
  		background: #FFFFFF;
  	}
	#navigation ul.nav {
		border-top: 4px solid #F3F3F3 !important;
	}
	#navigation ul.nav li.current-menu-item a {
		color: #0C6100;
		font-weight: bold;
	}
  	#navigation ul.nav li a {
		padding: 0.8em 1em;
		display: block;
		text-decoration: none;
		font-size: 13px;
		font-family: 'Open sans',sans-serif;
		border-bottom: 1px solid #F0F0F0;
		color: #356106;
		text-transform: uppercase;
	}
  	body #wrapper #footer-widgets .footer-widget-1 {
  		float: left;
  	}
  	body #wrapper #footer-widgets .footer-widget-2 {
  		margin-top: 5px;
  	}
  	body #wrapper #footer-widgets ul.menu li {
  		float: none;
		margin: 0 0 0 3%;
		font-size: 12px;
		display: inline-block;
		text-align: center;
		width: 29%;
  	}
  	.quick_facts_table .wpb_content_element {
		float: none !important;
	}
	.entry .wpb_single_image img {
		padding: 0;
		border: 0;
		margin-bottom: 15px;
  	}
}

@media only screen and (max-width:600px) {
  	body #wrapper section#footer-widgets .footer-widget-1 {
  		float: none;
		width: auto;
  	}
  	body #wrapper section#footer-widgets .footer-widget-2 {
  		margin-top: 10px;
		width: auto;
		float: none;
		padding: 0;
		clear: both;
  	}
  	body #wrapper section#footer-widgets ul.menu li {
		float: none;
		margin: 0;
		font-size: 12px;
		display: inline-block;
		text-align: center;
		width: 48%;
  	}
  	.entry_list {
		margin-bottom: 15px;
	}
  	.entry .entry_list .entry_list_inner {
		padding: 5px;
	}
	.entry .entry_list h3.catTitle {
		border-bottom: 0;
		color: #FFFFFF;
		background: #669933;
		padding: 4px 8px;
	}
	.entry .entry_list .entry_list_inner h4.catentryTitle {
		border: 0;
	}
	.entry .entry_list .entry_list_inner .entry_list_inner_sub {
		padding: 10px;
	}
  	.entry .entry_list .entry_list_inner h5.more_link {
		text-align: center;
		font-size: 11px;
  	}
  	.entry .entry_list .entry_list_inner h5.more_link a {
		color: #FFFFFF;
		text-decoration: none;
		padding: 7px;
		background: #345E24;
		display: block;
		border-radius: 5px;
	}
}

@media only screen and (max-width:480px) {
  	body #wrapper #content {
  		padding: 20px 10px;	
  	}
  	.event_entry_box .event_entry_box1 {
  		margin-bottom: 15px;
  	}
  	.event_entry_box2_left, .event_entry_box2_right {
		float: none;
		width: auto;
	}
	#copyright p {	
  		width: 290px;
		margin: 0 auto;
	}
	#content .entry .entry_list .entry_list_inner .entry_list_inner_sub img {
		float: none;
		margin: 0 0 10px;
		width: 100%;
		display: block;
		height: auto;
		padding: 0;
		border: 0;
  	}
}
